## django-pipeline 1.2.2.1

=== debian/changelog ===
django-pipeline (1.2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #670508)

 -- Dmitry Nezhevenko <dion@dion.org.ua>  Thu, 26 Apr 2012 12:18:18 +0300
