=== debian/control ===
Source: django-pipeline
Section: python
Priority: optional
Maintainer: Dmitry Nezhevenko <dion@dion.org.ua>
Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
 python-django (>= 1.4), python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: https://github.com/cyberdelia/django-pipeline

Package: python-django-pipeline
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Asset packaging library for Django
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.

Package: python-django-pipeline-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: doc-base
Description: Documentation for Django Pipeline library
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.
 .
 This package contains documentation in HTML format
