=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_pipeline.egg-info docs/_build

override_dh_auto_build:
	dh_auto_build
	make -C docs html text

override_dh_auto_install:
	dh_auto_install --destdir=debian/python-django-pipeline
	dh_installdocs -ppython-django-pipeline-doc docs/_build/html

override_dh_installchangelogs:
	dh_installchangelogs docs/_build/text/changelog.txt
