## django-pipeline 1.3.24

=== debian/changelog ===
django-pipeline (1.3.24-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Python3 package.

 -- Brian May <bam@debian.org>  Thu, 03 Jul 2014 15:00:04 +1000

django-pipeline (1.3.24-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release, closes: #749829.
  * Update standard version to 3.9.5.
  * Override lintian warning license-problem-json-evil, this is a false
    positive due to debian/patches/make_jsmin_optional. We do not include
    jsmin.

 -- Brian May <bam@debian.org>  Wed, 18 Jun 2014 15:42:27 +1000
