=== debian/control ===
--- 
+++ 
@@ -2,15 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Dmitry Nezhevenko <dion@dion.org.ua>
-Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
- python-django (>= 1.4), python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>=8.1.0), dh-python,
+ python-django (>= 1.4), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
+ python3-django (>= 1.4), python3-setuptools (>= 0.6b3), python3-all,
+ python3-sphinx (>= 1.0.7+dfsg)
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://github.com/cyberdelia/django-pipeline
 
 Package: python-django-pipeline
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
+Description: Asset packaging library for Django
+ Pipeline is an asset packaging library for Django, providing both CSS and
+ JavaScript concatenation and compression, built-in JavaScript template support,
+ and optional data-URI image and font embedding.
+
+Package: python3-django-pipeline
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: Asset packaging library for Django
  Pipeline is an asset packaging library for Django, providing both CSS and
  JavaScript concatenation and compression, built-in JavaScript template support,
