=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-pipeline

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make -C docs html text

override_dh_auto_install:
	dh_auto_install
	dh_installdocs -ppython-django-pipeline-doc docs/_build/html
