## django-pipeline 1.4.4.1

=== debian/changelog ===
django-pipeline (1.4.4.1-1) unstable; urgency=medium

  * New upstream version, closes: #776621.
  * Update package to be maintained by Debian python modules team.

 -- Brian May <bam@debian.org>  Tue, 03 Feb 2015 15:43:37 +1100
