=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: django-pipeline
 Section: python
 Priority: optional
-Maintainer: Dmitry Nezhevenko <dion@dion.org.ua>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-django (>= 1.4), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
  python3-django (>= 1.4), python3-setuptools (>= 0.6b3), python3-all,
  python3-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 Homepage: https://github.com/cyberdelia/django-pipeline
 
 Package: python-django-pipeline
