=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Unfortunately upstream currently don't provide any releases on homepage
opts="filenamemangle=s/\S+\/([^\/]+\.tar\.gz)#md5=[[:alnum:]]+$/$1/" \
        https://pypi.python.org/simple/django-pipeline/ \
        \S+/django-pipeline-(\S+)\.tar\.gz#md5=[[:alnum:]]+
