## django-pipeline 1.5.1

=== debian/changelog ===
django-pipeline (1.5.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove unversioned dependencies:
    - python-all
    - python-setuptools
    - python3-django
    - python3-setuptools
    - python3-sphinx
  * Reformat packaging files with cme for better readability.
  * Make description of the Python3 package unique.
  * Set X-Python3-Version to >= 3.2.
  * Install upstream changelog.
  * Call sphinx directly from pybuild to build the documentation.
  * Use python-django-pipeline-doc.docs instead of overriding
    dh_installdocs.
  * Clean up built documentation so package can be built two times in a
    row.
  * Provide symlink to point to documentation source.
  * Use pypi.debian.net service for uscan.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Jul 2015 21:41:02 +0200

django-pipeline (1.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Fri, 10 Apr 2015 11:26:16 +1000
