=== debian/control ===
Source: django-pipeline
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8.1.0),
               dh-python,
               python-all,
               python-django (>= 1.4),
               python-setuptools,
               python3-all,
               python3-django,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-pipeline/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-pipeline/trunk/
Homepage: https://github.com/cyberdelia/django-pipeline
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-django-pipeline
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Asset packaging library for Django
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.

Package: python3-django-pipeline
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Asset packaging library for Django (Python3 version)
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.
 .
 This package contains the Python 3 version of the library.

Package: python-django-pipeline-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: doc-base
Description: Documentation for Django Pipeline library
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.
 .
 This package contains documentation in HTML format
