## django-pipeline 1.5.4

=== debian/changelog ===
django-pipeline (1.5.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Sep 2015 21:10:07 +0200

django-pipeline (1.5.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Run tests using custom pybuild configuration.
  * Add python(3)-jinja2 and python(3)-mock to Build-Depends as they are
    required to run the tests.
  * Clean up static files created by tests.
  * Bump debhelper compatibility level to 9.
  * Add python(3)-jinja2 to Depends in order to support is as a
    templating engine.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Aug 2015 10:11:01 +0200
