=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 8.1.0),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-django (>= 1.4),
+               python-jinja2,
+               python-mock,
                python-setuptools,
                python3-all,
                python3-django,
+               python3-jinja2,
+               python3-mock,
                python3-setuptools,
                python3-sphinx
 Standards-Version: 3.9.6
@@ -21,7 +25,8 @@
 
 Package: python-django-pipeline
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python-jinja2,
+         ${misc:Depends},
          ${python:Depends}
 Description: Asset packaging library for Django
  Pipeline is an asset packaging library for Django, providing both CSS and
@@ -30,7 +35,8 @@
 
 Package: python3-django-pipeline
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-jinja2,
+         ${misc:Depends},
          ${python3:Depends}
 Description: Asset packaging library for Django (Python3 version)
  Pipeline is an asset packaging library for Django, providing both CSS and
