=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,12 @@
 	dh_auto_build
 
 override_dh_clean:
+	rm -rf tests/static
 	rm -rf docs/.build
 	dh_clean
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- HISTORY.rst
+
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=. python{version} /usr/bin/django-admin test --settings=tests.settings" dh_auto_test
