## django-pipeline 1.6.8

=== debian/changelog ===
django-pipeline (1.6.8-3) unstable; urgency=medium

  * Work around for random build failures. Closes: #851722.

 -- Brian May <bam@debian.org>  Fri, 10 Mar 2017 18:54:37 +1100

django-pipeline (1.6.8-2) unstable; urgency=medium

  * Team upload.
  * Wrote patch to fix tests, which FTBFS with Django 1.10 (Closes: #828653).
    - 0003-Define-kwarg_name-in-pipeline_settings-class.patch
  * Standards-Version: 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Aug 2016 11:32:23 +0000

django-pipeline (1.6.8-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 12:50:39 +1000

django-pipeline (1.6.7-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBFS. Closes: #818730.
  * Remove slimit test. slimit is not Python 3 compatible, use jsmin instead.
  * Change default compressors to ones available in Debian main.
  * Recommend the default compressors.
  * Remove make_jsmin_optional patch, it isn't needed and was bad solution to
    fix failing tests.

 -- Brian May <bam@debian.org>  Thu, 24 Mar 2016 09:55:00 +1100

django-pipeline (1.6.4-1) unstable; urgency=medium

  * New upstream version.
  * Has new configuration settings; old settings won't work anymore.

 -- Brian May <bam@debian.org>  Sun, 03 Jan 2016 13:39:36 +1100
