=== debian/control ===
--- 
+++ 
@@ -10,15 +10,17 @@
                python-jinja2,
                python-mock,
                python-setuptools,
+               python-jsmin,
                python3-all,
                python3-django,
                python3-jinja2,
                python3-mock,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-pipeline/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-pipeline/trunk/
+               python3-sphinx,
+               python3-jsmin,
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-pipeline.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-pipeline.git
 Homepage: https://github.com/cyberdelia/django-pipeline
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -28,6 +30,7 @@
 Depends: python-jinja2,
          ${misc:Depends},
          ${python:Depends}
+Recommends: cssmin, python-jsmin
 Description: Asset packaging library for Django
  Pipeline is an asset packaging library for Django, providing both CSS and
  JavaScript concatenation and compression, built-in JavaScript template support,
@@ -38,6 +41,7 @@
 Depends: python3-jinja2,
          ${misc:Depends},
          ${python3:Depends}
+Recommends: cssmin, python3-jsmin
 Description: Asset packaging library for Django (Python3 version)
  Pipeline is an asset packaging library for Django, providing both CSS and
  JavaScript concatenation and compression, built-in JavaScript template support,
