## django-pipeline 1.6.13

=== debian/changelog ===
django-pipeline (1.6.13-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBFS with Django 1.11. Closes: #865558.

 -- Brian May <bam@debian.org>  Sun, 02 Jul 2017 20:28:40 +1000
