=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-jsmin,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-pipeline.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-pipeline.git
 Homepage: https://github.com/cyberdelia/django-pipeline
