=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh_auto_build
 
 override_dh_clean:
-	rm -rf tests/static
 	rm -rf docs/.build
 	dh_clean
 
@@ -22,4 +21,5 @@
 	dh_installchangelogs -- HISTORY.rst
 
 override_dh_auto_test:
+	PYTHONPATH=. /usr/bin/django-admin collectstatic --settings=tests.settings --noinput
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=. python{version} /usr/bin/django-admin test --settings=tests.settings" dh_auto_test
