## django-pipeline 1.6.14

=== debian/changelog ===
django-pipeline (1.6.14-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:16:07 +0100

django-pipeline (1.6.14-5) unstable; urgency=medium

  * debian/patches/remove-broken-tests.patch
    - make this prj compatible with modern Django and python; Closes: #997302

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 15:04:59 -0400

django-pipeline (1.6.14-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-django-pipeline-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jun 2022 21:01:54 -0400

django-pipeline (1.6.14-3) unstable; urgency=medium

  * Removed Ondrej from uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 17:24:43 +0200

django-pipeline (1.6.14-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Jelmer Vernooĳ ]
  * Move source package lintian overrides to debian/source.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2.
  * Add fix-tests.settings.py.patch.
  * Removed 2 borken tests: remove-broken-tests.patch.
  * Added Ondřej and myself as uploaders.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 07:05:17 +0200

django-pipeline (1.6.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Brian May ]
  * New upstream version.
  * Add depends on python-django and python3-django.

 -- Brian May <bam@debian.org>  Thu, 03 May 2018 07:53:51 +1000
