=== debian/control ===
Source: django-pipeline
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-jinja2,
 python3-jsmin,
 python3-mock,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-pipeline
Vcs-Git: https://salsa.debian.org/python-team/packages/django-pipeline.git
Homepage: https://github.com/cyberdelia/django-pipeline

Package: python-django-pipeline-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Recommends:
 doc-base,
Multi-Arch: foreign
Description: Documentation for Django Pipeline library
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.
 .
 This package contains documentation in HTML format

Package: python3-django-pipeline
Architecture: all
Depends:
 python3-django,
 python3-jinja2,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 cssmin,
 python3-jsmin,
Description: Asset packaging library for Django (Python3 version)
 Pipeline is an asset packaging library for Django, providing both CSS and
 JavaScript concatenation and compression, built-in JavaScript template support,
 and optional data-URI image and font embedding.
 .
 This package contains the Python 3 version of the library.
