=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_auto_build:
-	dh_auto_build
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
 	rm -rf docs/.build
