## django-pipeline 3.0.0

=== debian/changelog ===
django-pipeline (3.0.0-2) unstable; urgency=medium

  * Team Upload
  * Revert failed attempt to fix Salsa CI that made things worse
    (Closes: #1070047)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 30 Apr 2024 11:08:34 +0200

django-pipeline (3.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.0 (Closes: #961072)
  * Remove extraneous python3-mock build dep
  * css_html_js_minify is not packaged, patch-it out
  * use new dh-sequence-python3
  * d/watch: bump to v4
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Apr 2024 19:35:05 +0200
