=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-django,
  python3-jinja2,
  python3-jsmin,
- python3-mock,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-pipeline
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-pipeline.git
 Homepage: https://github.com/cyberdelia/django-pipeline
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-pipeline-doc
 Architecture: all
@@ -50,5 +52,3 @@
  Pipeline is an asset packaging library for Django, providing both CSS and
  JavaScript concatenation and compression, built-in JavaScript template support,
  and optional data-URI image and font embedding.
- .
- This package contains the Python 3 version of the library.
