## django-pipeline 4.0.0

=== debian/changelog ===
django-pipeline (4.0.0-4ubuntu1) questing; urgency=medium

  * d/p/add-django-5.2-support.patch: Add support for Django 5.2.

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 28 Jul 2025 14:19:40 -0400

django-pipeline (4.0.0-4) unstable; urgency=medium

  * Team upload.
  * Use pybuild more effectively, fixing autopkgtests (closes: #1102611).

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jul 2025 18:14:03 +0200

django-pipeline (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Fix copy-paste mistake in my css_html_js_minify patch.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Jan 2025 23:30:59 +0100

django-pipeline (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/0004-pyproject.toml-Exclude-more-files.patch:
    Add patch to exclude more files during installation. (Closes: #1092768)
  * debian/control: Add ${sphinxdoc:Built-Using}.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 16:52:29 -0500

django-pipeline (4.0.0-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 4.0.0
  * Add build-dep on pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 01:05:22 +0100
