=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: django-pipeline
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
  Thomas Goirand <zigo@debian.org>,
@@ -8,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-jinja2,
@@ -25,6 +27,8 @@
 Package: python-django-pipeline-doc
 Architecture: all
 Section: doc
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
