=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk
export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

export PYBUILD_NAME=django-pipeline
export PYBUILD_DESTDIR=debian/python3-django-pipeline
export PYBUILD_AFTER_BUILD_python3=PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
export PYBUILD_BEFORE_TEST=PYTHONPATH=. {interpreter} /usr/bin/django-admin collectstatic --settings=tests.settings --noinput
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=PYTHONPATH=. {interpreter} /usr/bin/django-admin test --settings=tests.settings

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_clean:
	rm -rf docs/.build
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs -- HISTORY.rst
