## django-pipeline 4.1.0

=== debian/changelog ===
django-pipeline (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out "setuptools" runtime dependency (Closes: #1125843)
  * Add debian/salsa-ci.yml
  * Drop Py2vs3 hybridation from d/rules
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Cannot switch to uscan v5 yet, leave a note in d/watch

 -- Alexandre Detiste <tchet@debian.org>  Sun, 18 Jan 2026 15:20:47 +0100

django-pipeline (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 12:58:40 +0100

django-pipeline (4.0.0-5) unstable; urgency=medium

  * Tests needs libjs-jquery that was previously pulled in by
    -> python3-sphinx -> sphinx-common -> libjs-sphinxdoc -> libjs-jquery
  * Add d/clean (Closes: #1044278)
  * Drop "Rules-Requires-Root: no"
  * Set "Standards-Version" to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 13:29:16 +0200
