=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: django-pipeline
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ libjs-jquery <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
@@ -17,8 +16,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-pipeline
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-pipeline.git
 Homepage: https://github.com/cyberdelia/django-pipeline
