=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/django-pipeline/django_pipeline-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# note: as of today uscan template does not yet do
# the correct mangling
#
# uppercase -> lowercase
# '-' -> '_'
#
# so it cannot see the recent files
#
# https://pypi.debian.net/django-pipeline/
#
# django-pipeline-2.0.5.tar.gz
# django-pipeline-2.0.6.tar.gz
# django-pipeline-2.0.7.tar.gz
# django-pipeline-2.0.8.tar.gz
# django-pipeline-2.0.9.tar.gz
# django-pipeline-2.1.0.tar.gz
# django-pipeline-3.0.0.tar.gz
# django_pipeline-3.1.0.tar.gz
# django_pipeline-4.0.0.tar.gz
# django_pipeline-4.1.0.tar.gz
